/*新增底部样式*/
.foot_box .wrap{color: #888886;}
.foot_all{padding-right: 20px; text-align: center; line-height: 20px; color: #959595; font-size: 12px;}
.foot_all .box{margin-top:0px; padding: 0 10px 0 10px; font-size: 12px; line-height:20px;width：100%width: ;width: 960px;}
.foot_all .box a{padding:10px 10px 0 10px;color: #888886;line-height: 25px}
.foot_all .box a:hover{color: #fff;}
.foot_all .xinxi{padding-bottom: 0px;}
.wrap .copy {line-height: 20px;padding-bottom:3px}
.foot_box p a{color: #888886;}